Bug 1256719 - Unnecessary file permission changes in gyp
Unnecessary file permission changes in gyp
Status: CLOSED EOL
Product: Red Hat Software Collections
Classification: Red Hat
Component: gyp (Show other bugs)
v8314
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Zuzana Svetlikova
Miroslav Hradílek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-25 06:37 EDT by Miroslav Hradílek
Modified: 2018-05-18 04:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-18 04:38:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Hradílek 2015-08-25 06:37:06 EDT
Description of problem:
There were some permission changes done in new v8 packages. File /opt/rh/v8314/root/usr/lib/python2.7/site-packages/gyp-0.1-py2.7.egg-info relaxed permissions from 0644 to 0755 without a reason. This file does not need execution rights.

Version-Release number of selected component (if applicable):
v8314-gyp-0.1-0.20.0bb6747git.el7
v8314-gyp-0.1-0.20.0bb6747git.el6
Comment 4 Joe Orton 2016-10-12 09:55:31 EDT
Marked for end-of-life in error.
Comment 6 Joe Orton 2018-01-31 08:53:27 EST
Red Hat does not currently plan to provide any further changes to this collection in a Red Hat Software Collections update release.

This software collection is nearing the retirement date (April 2018) after which customers are encouraged to upgrade to a later release.

Please contact Red Hat Support if you have further questions, or refer to the support lifecycle page for more information. https://access.redhat.com/support/policy/updates/rhscl/
Comment 8 Joe Orton 2018-01-31 09:02:45 EST
Red Hat does not currently plan to provide any further changes to this collection in a Red Hat Software Collections update release.

This software collection is nearing the retirement date (April 2018) after which customers are encouraged to upgrade to a later release.

Please contact Red Hat Support if you have further questions, or refer to the support lifecycle page for more information. https://access.redhat.com/support/policy/updates/rhscl/
Comment 9 Joe Orton 2018-05-18 04:38:20 EDT
In accordance with the Red Hat Software Collections Product Life Cycle, the support period for this collection has ended.

New bug fix, enhancement, and security errata updates, as well as technical support services will no longer be made available for this collection.

Customers are encouraged to upgrade to a later release.

Please contact Red Hat Support if you have further questions, or refer to the support lifecycle page for more information. https://access.redhat.com/support/policy/updates/rhscl/

Note You need to log in before you can comment on or make changes to this bug.